# Chinese (Hong Kong) translation of gedit.
# Copyright (C) 2000-07 Free Software Foundation, Inc.
# Jing-Jong Shyue <shyue@sonoma.com.tw>, 2000.
# Abel Cheung <abel@oaka.org>, 2001-2003.
# Anthony Tang <tkyanthony@yahoo.com.hk>, 2004.
# Woodman Tuen <wmtuen@gmail.com>, 2005-2007.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2008, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
# Pin-hsien Li <pspeter9931@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gedit 3.3.7\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gedit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:36+0100\n"
"PO-Revision-Date: 2014-08-31 15:53+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
"Language: zh_HK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.6.3\n"

msgid "Character Codings"
msgstr "字元編碼"

msgid "Ch_aracter Coding:"
msgstr "字元編碼(_A):"
